<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="ro_perm_label">"インスタントメッセージを表示"</string>
    <string name="ro_perm_desc">"アプリケーションでIMコンテンツプロバイダからデータを読み取れるようにします。"</string>
    <string name="wo_perm_label">"インスタントメッセージを作成"</string>
    <string name="wo_perm_desc">"アプリケーションからIMコンテンツプロバイダにデータを書き込めるようにします。"</string>
    <string name="im_label">"チャット"</string>
    <string name="landing_page_title">"チャット: アカウントを選択"</string>
    <string name="menu_add_account">"アカウントを追加"</string>
    <string name="menu_edit_account">"アカウントを編集"</string>
    <string name="menu_remove_account">"アカウントを削除"</string>
    <string name="sign_in">"ログイン"</string>
    <string name="menu_sign_out">"ログアウト"</string>
    <string name="menu_settings">"設定"</string>
    <string name="menu_sign_out_all">"すべてログアウト"</string>
    <string name="choose_account_title">"チャット: アカウントを選択"</string>
    <string name="conversations">"（%1$d）"</string>
    <string name="add_account">"<xliff:g id="ACCOUNT">%1$s</xliff:g>アカウントを追加"</string>
    <string name="menu_view_contact_list">"連絡先リスト"</string>
    <string name="signing_in_wait">"ログイン中..."</string>
</resources>
